- start: 0.114
  end: 6.359
  speaker: SPEAKER_00
  en: What does it mean to attribute properties to God and to speak about God's divine essence?
  zh: 把属性归于神，谈论神的本质，这意味着什么？
- start: 18.188
  end: 21.631
  speaker: SPEAKER_00
  en: There's a tradition of doing so; we find it in the Bible.
  zh: 这有一个传统，我们在圣经中就能找到。
- start: 21.631
  end: 26.014
  speaker: SPEAKER_00
  en: The Scriptures speak, for example, about God as good, wise, or loving.
  zh: 例如，圣经说神是良善的、智慧的、慈爱的。
- start: 26.515
  end: 33.911
  speaker: SPEAKER_00
  en: But also, in ancient philosophy, there was a tradition—even with the pre-Christian Greeks—of trying to speak about the very nature of God.
  zh: 而且在古代哲学中，甚至在前基督教时期的希腊人中，就有一个试图谈论神的本性的传统。
- start: 33.911
  end: 43.413
  speaker: SPEAKER_00
  en: You find this in Aristotle or Plotinus, and in the early Fathers of the Church, there's a lot of rumination about the divine names or the attributes of God.
  zh: 你能在亚里士多德或普罗提诺的著作中找到这点，而在早期教父的著作中，也有很多关于神的名号和神的属性的深思。
- start: 43.413
  end: 50.295
  speaker: SPEAKER_00
  en: This carried over into the High Middle Ages where great authors wrote treatises on the divine attributes.
  zh: 这传统延续到盛期中世纪，当时的伟大作者们写了许多关于神的属性的论著。
- start: 50.675
  end: 63.53
  speaker: SPEAKER_00
  en: Examples include things like God's divine simplicity, perfection, goodness, infinity, omnipresence, immutability, eternity, and unity.
  zh: 例如神的单纯性、完美性、良善性、无限性、无所不在、不变性、永恒性和统一性。
- start: 64.091
  end: 72.917
  speaker: SPEAKER_00
  en: 'Here, I''d like to focus simply on the first two of the divine attributes that St. Thomas speaks about in the Summa Theologiae: simplicity and perfection.'
  zh: 在这里，我想只关注圣托马斯阿奎那在《神学大全》中谈到的头两个神的属性：单纯性和完美性。
- start: 73.498
  end: 78.461
  speaker: SPEAKER_00
  en: When we talk about divine simplicity, we could think at the beginning that that's something very counterintuitive.
  zh: 当我们谈论神的单纯性时，一开始可能会觉得这很违反直觉。
- start: 78.461
  end: 81.783
  speaker: SPEAKER_00
  en: Human beings are complex; their thinking and willing is complex.
  zh: 人是复杂的，他们的思维和意志都是复杂的。
- start: 81.783
  end: 87.647
  speaker: SPEAKER_00
  en: If God understands us, He must be even more complex than we are in order to understand everything that's going on in the world.
  zh: 如果神理解我们，为了理解世界上发生的一切，他必须比我们更复杂才对。
- start: 88.641
  end: 93.744
  speaker: SPEAKER_00
  en: Actually, simplicity in Aquinas is denoting something like non-composition.
  zh: 实际上，在阿奎那的思想中，单纯性指的是类似于非复合性的东西。
- start: 94.085
  end: 101.29
  speaker: SPEAKER_00
  en: God, who is simple, is not composite, not complex ontologically in some of the ways that creatures are.
  zh: 神是单纯的，不是复合的，在本体论上不像受造物那样复杂。
- start: 102.171
  end: 104.392
  speaker: SPEAKER_00
  en: Let me talk about four of those ways briefly.
  zh: 让我简要谈谈其中的四个方面。
- start: 105.713
  end: 116.64
  speaker: SPEAKER_00
  en: First of all, each of us has a body and a soul, so we are composite creatures because we have a spiritual rational soul and an animal body with organic parts.
  zh: 首先，我们每个人都有身体和灵魂，所以我们是复合的受造物，因为我们有灵性理性的灵魂和有机体的动物身体。
- start: 116.981
  end: 123.998
  speaker: SPEAKER_00
  en: But God has no body; He's not a composite of body and soul; He’s not an animal or physical object.
  zh: 但神没有身体，他不是身体和灵魂的复合体，他不是动物或物质对象。
- start: 124.499
  end: 128.602
  speaker: SPEAKER_00
  en: So God is simpler than we are; God is wholly immaterial.
  zh: 所以神比我们更单纯，神完全是非物质的。
- start: 129.183
  end: 134.927
  speaker: SPEAKER_00
  en: Second, each of us is a kind of thing that shares our nature with many others.
  zh: 第二，我们每个人都是与许多其他人共享本性的一类存在。
- start: 135.227
  end: 139.511
  speaker: SPEAKER_00
  en: So, for example, each of us is a human being; in that respect, we're all equal.
  zh: 例如，我们每个人都是人，在这方面，我们都是平等的。
- start: 139.511
  end: 147.257
  speaker: SPEAKER_00
  en: We have the identical and same human nature; none of us could say, I am man; I am what it is to be human.
  zh: 我们拥有相同的人性，我们没有人能说，我就是人，我就是人性本身。
- start: 147.726
  end: 153.871
  speaker: SPEAKER_00
  en: We are realizations of human nature—individuals who share a common species and kind.
  zh: 我们是人性的具体实现——共享同一物种和类别的个体。
- start: 153.871
  end: 166.401
  speaker: SPEAKER_00
  en: 'This is true of everything we see around us in the universe: many aardvarks, many trees, many stars, many kinds of things, each kind instantiated in many individuals.'
  zh: 这对我们在宇宙中看到的一切都是如此：许多土豚、许多树木、许多星星、许多种类的事物，每种类都体现在许多个体中。
- start: 167.342
  end: 173.307
  speaker: SPEAKER_00
  en: This is not the case with God; there's no composition of essence and individual.
  zh: 但神不是这样的，在他里面没有本质和个体的复合。
- start: 174.335
  end: 176.457
  speaker: SPEAKER_00
  en: God is the only one who is God.
  zh: 神是唯一的神。
- start: 176.457
  end: 186.123
  speaker: SPEAKER_00
  en: There are not many gods who are creators, of which our God is only one; rather, the Creator is the Creator of all things, and only He is God.
  zh: 并不是有许多创造者之神，而我们的神只是其中之一，相反，这位创造主是万物的创造者，只有他是神。
- start: 186.464
  end: 190.987
  speaker: SPEAKER_00
  en: 'You might say it this way: only God has deity or divine nature.'
  zh: 你可以这样说：只有神具有神性。
- start: 191.487
  end: 199.113
  speaker: SPEAKER_00
  en: Only He who has made all things is He who is entirely unique as the giver of being to all things.
  zh: 只有那位创造万物的主才是那位独特的、赐予万物存在的主。
- start: 199.333
  end: 203.876
  speaker: SPEAKER_00
  en: No one is like God; no one has the divine nature but God.
  zh: 没有谁像神，除了神以外没有谁有神性。
- start: 204.141
  end: 211.326
  speaker: SPEAKER_00
  en: Third, God doesn't receive His existence from others, and so there's no composition in Him of essence and existence.
  zh: 第三，神不从他者那里获得存在，所以在他里面没有本质和存在的复合。
- start: 211.426
  end: 217.55
  speaker: SPEAKER_00
  en: We’re dependent beings, but God is the unilateral giver of being to all things.
  zh: 我们是依赖性的存在，但神是单方面赐予万物存在的主。
- start: 217.87
  end: 224.074
  speaker: SPEAKER_00
  en: He receives His being from no one, so He is not essentially dependent or created.
  zh: 他不从任何人那里获得存在，所以他本质上不是依赖的或被造的。
- start: 224.395
  end: 228.938
  speaker: SPEAKER_00
  en: Rather, it is essential to God; it is of His very nature to exist.
  zh: 相反，存在对神来说是本质的，存在是他本性的一部分。
- start: 228.938
  end: 232.3
  speaker: SPEAKER_00
  en: Even in a certain way, we could say that He is pure existence.
  zh: 在某种意义上，我们甚至可以说他就是纯粹的存在。
- start: 232.875
  end: 241.739
  speaker: SPEAKER_00
  en: So, for example, when God speaks to Moses in the burning bush in the story in Exodus 3:14 and 15, He says, I am He who is.
  zh: 例如，在出埃及记三章十四、十五节中，神在燃烧的荆棘中对摩西说：「我是自有永有的」。
- start: 242.62
  end: 246.242
  speaker: SPEAKER_00
  en: 'Only God can say that of Himself: truly, I am He who is.'
  zh: 只有神能这样说自己：我确实是自有永有的。
- start: 247.042
  end: 252.085
  speaker: SPEAKER_00
  en: Because in God, it is of His very nature to exist, and His existence is perfect and pure.
  zh: 因为对神来说，存在是他的本性，他的存在是完美和纯粹的。
- start: 252.945
  end: 258.168
  speaker: SPEAKER_00
  en: Lastly, God does not have any properties of knowledge that perfect His substance or nature.
  zh: 最后，神没有任何完善他的实体或本性的知识属性。
- start: 258.248
  end: 266.246
  speaker: SPEAKER_00
  en: So, for example, in you and I, we could become mathematical over time, and we could perfect our knowledge of mathematics.
  zh: 例如，你我可以随着时间变得精通数学，可以完善我们的数学知识。
- start: 266.287
  end: 268.508
  speaker: SPEAKER_00
  en: Or we could become morally virtuous.
  zh: 或者我们可以变得有道德美德。
- start: 268.848
  end: 275.591
  speaker: SPEAKER_00
  en: We can evolve or devolve in the mind and in the will, but God doesn't have properties of this kind.
  zh: 我们的心智和意志可以进化或退化，但神没有这种属性。
- start: 275.912
  end: 281.154
  speaker: SPEAKER_00
  en: In fact, we have to say that, in some sense, God simply is His knowledge and His love.
  zh: 事实上，我们必须说，在某种意义上，神就是他的知识和他的爱。
- start: 281.815
  end: 293.281
  speaker: SPEAKER_00
  en: For example, none of us could say, I am love or I am wisdom, but John in his first letter says, God is love, essentially love in all He is.
  zh: 例如，我们没有人能说，我就是爱或我就是智慧，但约翰在他的第一封书信中说，神就是爱，本质上在他的一切所是中都是爱。
- start: 294.096
  end: 298.779
  speaker: SPEAKER_00
  en: And it's also said in the Bible that God is wisdom—subsistence and substantial wisdom.
  zh: 圣经中也说神就是智慧——自存的、实质的智慧。
- start: 299.44
  end: 303.963
  speaker: SPEAKER_00
  en: Ultimately, this wisdom and knowledge in God is one with His love and His goodness.
  zh: 最终，神里面的这智慧和知识与他的爱和良善是合一的。
- start: 304.064
  end: 310.969
  speaker: SPEAKER_00
  en: Now, when we speak about God's divine perfection, we're speaking about something that pertains to Him in virtue of His pure actuality.
  zh: 现在，当我们谈论神的完美性时，我们说的是因着他的纯粹实现而属于他的事物。
- start: 311.31
  end: 318.535
  speaker: SPEAKER_00
  en: God is not in potentiality to become something greater or something lesser based on how He interacts with the world.
  zh: 神不会因着他与世界的互动而有可能变得更大或更小。
- start: 319.016
  end: 323.859
  speaker: SPEAKER_00
  en: God didn't create the world to improve Himself morally; He doesn't help us or save us to improve Himself.
  zh: 神创造世界不是为了提升自己的道德，他帮助我们或拯救我们也不是为了提升自己。
- start: 324.332
  end: 328.893
  speaker: SPEAKER_00
  en: He can't fail to do well; He can't fail to be noble.
  zh: 他不可能行事失败，他不可能不高尚。
- start: 329.893
  end: 335.314
  speaker: SPEAKER_00
  en: God is above those kinds of finite realizations of properties of perfection.
  zh: 神超越那些有限的完美属性的实现。
- start: 335.914
  end: 345.416
  speaker: SPEAKER_00
  en: So the perfection terms of God signify a mystery—that God has life, being, knowledge, wisdom, and goodness without limitation.
  zh: 所以关于神的完美性的用语表示一个奥秘——神拥有无限的生命、存在、知识、智慧和良善。
- start: 345.416
  end: 355.876
  speaker: SPEAKER_00
  en: Now, from these two divine names, we can begin to think about a whole host of other divine attributes that follow, as it were, logically from considering the simplicity and perfection of God.
  zh: 现在，从这两个神的名号出发，我们可以开始思考许多其他逻辑上源于神的单纯性和完美性的神的属性。
- start: 355.876
  end: 361.6
  speaker: SPEAKER_00
  en: For example, from His simplicity, we can begin to think about God's immutability and eternity.
  zh: 例如，从他的单纯性，我们可以开始思考神的不变性和永恒性。
- start: 362.581
  end: 372.187
  speaker: SPEAKER_00
  en: From His perfection, we can think about His goodness and infinity, and we can then go on to topics like His omnipresence and His unity.
  zh: 从他的完美性，我们可以思考他的良善性和无限性，然后我们可以继续思考他的无所不在和统一性等话题。
- start: 372.488
  end: 387.101
  speaker: SPEAKER_00
  en: Aquinas shows us how this order of knowledge unfolds in the first part of the Summa Theologiae, and it's a kind of spiritual exercise—it's an ascent of the intellect up to God to think deeply about who God is and to grow closer to God by knowledge and by love.
  zh: 阿奎那在《神学大全》第一部分向我们展示了这种知识秩序是如何展开的，这是一种灵修操练——这是理智上升到神那里，深入思考神是谁，并通过知识和爱更接近神。
- start: 389.703
  end: 395.006
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 想要阅读更多内容、收听播客和观看更多类似视频，请访问Aquinas101.com。
- start: 395.607
  end: 404.593
  speaker: SPEAKER_00
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share with your friends, because it matters what you think.
  zh: 在那里，请务必注册我们的阿奎那免费视频课程之一，别忘了点赞并与朋友分享，因为你的想法很重要。
